Subject: RE: [ietf-dkim] How mailing lists mutate messages

From: <[email-masked]>
Date: Fri, 27 Jan 2006 10:11:16 -0500

Not at all, I am saying that the receiving entity still decides how any
anti-spam measure is utilized. The current situation indicates that a
valid email from yahoo.com will have an assigned dkim=$string. Many
messages that appear to be from yahoo.com, containing spam do not have
that string.

At this current time all inbound messages receive anti-spam treatment at
various levels. If the received mail from yahoo.com does not contain a
dkim=$string no further processing is needed unless yahoo.com changes
policy. This was in response to the query of "what possible use is dkim
at this time?"
thanks

Bill Oxley 
Messaging Engineer 
Cox Communications, Inc. 
Alpharetta GA 
404-847-6397 
[email-masked] 

-----Original Message-----
From: Hector Santos [mailto:[email-masked]] 
Sent: Friday, January 27, 2006 12:20 AM
To: Oxley, Bill (CCI-Atlanta)
Cc: [email-masked]
Subject: Re: [ietf-dkim] How mailing lists mutate messages

----- Original Message -----
From: <[email-masked]>

> Right now for inbound messages from yahoo.com I check to see
> if there is a dkim= string, if so sent off for further processing,
> if not toss it :-)

So what you are saying is that YAHOO.COM has a "SSP" that says a
signature is required, STRONG or EXCLUSIVE?  I haven't checked. Do they?
That would be a wonderful event in the annals of computing history! <g>

But following the SSP protocol, we can't do this unless the SSP says:

   o=-  STRONG  (signature required, 3rd party allowed)
   o=!  EXCLUSIVE (signature required, no 3rd party)

--
Hector Santos, Santronics Software, Inc.
http://www.santronics.com

_______________________________________________
ietf-dkim mailing list
http://dkim.org